Get organization
curl --request GET \
--url https://api.modernloop.io/v1/organization \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.modernloop.io/v1/organization"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.modernloop.io/v1/organization', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "org_a1b2c3d4e5f64789a1b2c3d4e5f64789",
"name": "<string>",
"domain": "<string>",
"settings": {
"work_hours": [
{
"start": "<string>",
"end": "<string>"
}
],
"interviewer_load_limits": {
"daily": {
"maximum": {
"limit": 123
},
"minimum": {
"interviews": 1,
"minutes": 1
}
},
"weekly": {
"maximum": {
"limit": 123
},
"minimum": {
"interviews": 1,
"minutes": 1
}
}
},
"interview_buffer": {
"before_minutes": 0,
"after_minutes": 0
},
"feedback_writing_time_minutes": 0,
"conflict_keywords": {
"out_of_office": [
"<string>"
],
"avoid": [
"<string>"
],
"available_if_needed": [
"<string>"
],
"recruiting_block": [
"<string>"
]
}
}
}{
"error": {
"message": "<string>",
"docs_url": "<string>"
}
}{
"error": {
"message": "<string>",
"docs_url": "<string>"
}
}{
"error": {
"message": "<string>",
"docs_url": "<string>"
}
}{
"error": {
"message": "<string>",
"docs_url": "<string>"
}
}{
"error": {
"message": "<string>",
"docs_url": "<string>"
}
}{
"error": {
"message": "<string>",
"docs_url": "<string>"
}
}{
"error": {
"message": "<string>",
"docs_url": "<string>"
}
}Organization
Get organization
Returns the organization associated with the authenticated token, including its scheduling defaults. No organization ID is accepted because the caller’s organization is determined from authentication.
GET
/
v1
/
organization
Get organization
Beta: this endpoint may change or be removed without notice while in beta. There is no compatibility promise until it reaches general availability.
Authorizations
API tokens are passed as Bearer tokens.
⌘I